/* CSS Document */
html{overflow-y:scroll;}
body{ padding:0px; margin:0px; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#333; line-height:24px;  }
div,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,img,p,form,input{ padding:0px; margin:0px;}
select,option,input,textarea{ color:#333; font-size:12px; vertical-align:middle; }
ul,li{ list-style:none; }
img{ border:0px;}
.fl{ float:left;}
.logo{ float:left; margin-top:20px;}
.titler{ float:left; line-height:75px; margin-left:10px;}
.chinese{ clear:both; font-size:30px; font-weight:bold; line-height:95px;}
.english{ clear:both; font-size:14px; height:20px; line-height:20px;}
.fr{ float:right;}
.cl{ clear:both; font-size:0px; line-height:0px; *height:0px;  }
.tr{ text-align:right;}
.tc{ text-align:center;}
a:link, a:visited{ color:#333;  text-decoration:none;}
a:hover{ text-decoration:underline;  color:#f16600;}
.mt10{ margin-top:13px;}
.clearfix:after {clear:both; content: ".";display: block; height: 0;visibility: hidden;}
.clearfix {display: block;}
.while{ color:#fff;}
.while a:link,.while a:visited,.while a:hover{ color:#fff;}
.peng-10{ padding:8px 10px;}
.blue{ color:#0d4181;}
.blue a:link,.blue a:visited,.blue a:hover{color:#0d4181;}
.f14{ font-size:14px; margin-left:40px;}
.red{ color:#FF0000;}
.lh26{ line-height:26px;}
.width960{ width:960px; margin:0px auto;}
.top{ overflow:hidden;width:960px; margin:0px auto;position:relative;}
.top .fl{ width:960px; overflow:hidden;}
.top .fr{ width:207px;position:absolute;right:10px;top:5px;}
.cha-eng{ width:207px; height:31px; line-height:31px; background:url(../images/tjtl_04.png) no-repeat; text-align:center;}
.search{ width:204px; margin-left:3px; height:25px; margin-top:35px;}
.itext{ width:130px; height:25px; line-height:25px; padding-left:27px; color:#999; background:url(../images/tjtl_08.png) no-repeat; border:none;float:left;}
.ibut{ cursor:pointer !important;width:38px; height:25px; background:url(../images/tjtl_09.png) no-repeat; line-height:25px; text-align:center; font-weight:bold; color:#fff; border:none;float:left;}
.mtw_title a{color:#333;}
/*鑿滃崟*/
.menu{ margin-top:13px; zoom:1; 
height: 43px;
overflow: hidden;width:960px; margin:0px auto;}
.menu-left{ float:left; width:11px; height:43px; background:url(../images/tjtl_13.png) no-repeat;}
.menu-right{ float:left; width:16px; height:43px; background:url(../images/tjtl_20.png) no-repeat;}
.menu-mid{ float:left; width:933px;background:url(../images/tjtl_18.png) left top repeat-x; }
.menu-mid li{ float:left; width:91px; margin:0px 5px; text-align:center; font-size:14px; font-weight:bold; position:relative;}
.menu-mid li a.level{ display:block; width:91px; height:43px; line-height:43px;}
.menu-mid li .level:hover{ display:block; background:url(../images/tjtl_23.png) left center no-repeat;  color:#003366;}
.menu-mid li .current{display:block; background:url(../images/nv_t.jpg) left center no-repeat;  color:#003366;}
.menu-mid li a.lvt{ display:block; width:91px; height:43px; line-height:43px; background:url(../images/tjtl_23.png) left center no-repeat;  color:#003366;}
.menu-mid li.on a.level{ display:block; width:91px; height:43px; line-height:43px; background:url(../images/tjtl_23.png) left center no-repeat;  color:#003366;}
.menu-mid li a.lvt:link,.menu-mid li a.lvt:visited,.menu-mid li a.lvt:hover{  color:#003366;}
.menu-mid li.line{ width:2px; height:43px;}
.menu-mid li a.on{ display:block; width:91px; height:43px; line-height:43px; background:url(../images/tjtl_23.png) left center no-repeat; color:#003366;}
.menu-mid li a.on a:link,.menu-mid li a.on a:visited,.menu-mid li a.on a:hover{color:#003366;}

.menu-mid li ul{ position:absolute; left:-11px; top:43px; width:114px; background:#014c6c; display:none;}
.menu-mid li ul li a:hover{ background:#fff; color:#333; text-decoration:underline;}
.menu-mid li ul.sub-menu{ display:block;}
.menu-mid li ul.sub-menu li{font-size:13px; font-weight:normal; height:24px; line-height:24px; padding:0px; margin:0px;}
.menu-mid li ul.sub-menu li a{ display:block; height:24px; line-height:24px; padding-left:15px; text-align:left; width:99px; text-decoration:none;}

/*BANNER*/
.banner{ margin-top:10px; _margin-top:4px; overflow:hidden;width:960px;position:relative;}
.main{ margin-top:10px;}
.left{ float:left; width:228px;}
.right{ float:right; width:720px;}
.left h1{ height:38px; line-height:38px; background:url(../images/tjtl_32.png) no-repeat; padding:0px 15px; font-size:14px; color:#fff;}
.product-fl li{ overflow:hidden; height:33px; background:url(../images/tjtl_47.png) no-repeat;}
.product-fl li.on{ background:url(../images/ddd_07.png) no-repeat;}
.product-fl li.last-on{ height:32px; background:url(../images/ddd_10.png) no-repeat;}
.product-fl li.on a:link,.product-fl li.on a:visited,.product-fl li.on a:hover{ color:#003366; font-weight:bold;}
.product-fl li.last-on a:link,.product-fl li.last-on a:visited,.product-fl li.last-on a:hover{ color:#003366; font-weight:bold;}
.product-fl li.last{ height:32px; background:url(../images/tjtl_48.png) no-repeat;}
.product-fl li a{ display:block; height:32px; line-height:32px; padding-left:25px; background:url(../images/dd_03.png) 13px 8px no-repeat;}
.conatct{ margin-top:10px; background:url(../images/gg_07.png) repeat-y;}
.contact-top{ background:url(../images/tjtl_50.png) top left no-repeat; padding:8px 12px;}
.contact-top h2{ font-size:14px; color:#003366;}
.contact-top ul{ margin-top:34px;display: block; table-layout: fixed; word-break: break-all;}
.contact-bottom{ height:9px; background:url(../images/tjtl_79.png) no-repeat;}

/*鍏徃绠�粙*/
.introduce-dd{ float:left; width:416px;}
.news{ float:right; width:294px;}
.right .ttr_p{ height:34px; line-height:34px; background:url(../images/tjtl_54.png) repeat-x;}
.right .ttr_p .fl{height:34px; line-height:34px; background:url(../images/tjtl_52.png) left top no-repeat; padding-left:15px; font-size:14px; color:#003366;}
.right .ttr_p .fl span{ font-size:12px; font-weight:normal; color:#333; font-family:Arial, Helvetica, sans-serif;}
.right .ttr_p .fr{ background:url(../images/tjtl_57.png) top right no-repeat; padding-right:15px; height:22px; line-height:22px; padding-top:12px;}
.gury-bd{ border:1px solid #dbdbdb; border-top:none;}
.tedind{ margin-top:10px; text-indent:24px; line-height:25px;}
.news-ul li{ padding-left:15px; background: url(../images/tjtl_43.png) 4px 12px no-repeat; line-height:26px; height: 26px; overflow: hidden;}
.imgg{ margin-top:6px;}
.peng-bt{ padding:20px 10px;}
.peng-bt ul{ overflow:hidden; zoom:1;}
.peng-bt ul li{ width:156px; height:162px; float:left; margin:0px 9px 0px 8px;}
.peng-bt ul li img{ width:150px; height:130px; padding:2px; border:1px solid #dbdbdb;}
.peng-bt ul li h4{ height:20px; line-height:20px; margin-top:2px; font-size:12px; font-weight:normal; text-align:center;}

#scroll{ width:698px; height:162px; overflow:hidden;padding:15px 0px 0px;}
.scount{width:100000000000px;}
#scroll_1{ float:left; }
#scroll_2{float:left; }

/*搴曢儴*/
#foot{ margin-top:10px; height:112px; background:url(../images/dd2.png) repeat-x;}
.foot-left{ width:45px; height:112px; background:url(../images/dd1.png) no-repeat; float:left;}
.foot-right{ width:27px; height:112px; background:url(../images/dd3.png) no-repeat; float:left;}
.foot-mid{ width:888px; padding-top:25px; text-align:center; float:left;}

/*璧拌繘澶╁埄*/
/*面包屑*/
.title{ height:35px; padding-bottom:4px; line-height:35px; border-bottom:1px solid #ccc; padding:0px 5px;}
.title .fl{ font-size:14px; color:#014c6c;font-weight:bold;}
.title .fr{ font-size:12px; font-weight:normal;}
.introduce{ margin-top:14px; padding-bottom:170px;}
.introduce p{ margin-bottom:10px; text-indent:24px; line-height:240%; color:#5a5a5a;}
.title .fla{background: none;padding-left: 0px;}
.title .fla a{color:#014c6c;}
.title div:first-child{background:url(../images/detail_03.png) left 10px no-repeat; padding-left: 20px;}
/*鍏徃璧勮川*/
.quali{ overflow:hidden; zoom:1;}
.quali li{ float:left; width:161px; padding:15px 29px; height:290px; background:url(../images/bg_03.png) no-repeat; margin:8px 8px; text-align:center;}
.quali li div{ height:264px;}
.quali li img{ width:161px;height:260px;}
.quali li .hor_ttl{ height:25px; line-height:25px; text-align:center; margin-top:4px; font-size:14px; font-weight:normal;}
.streng li{ margin-bottom:8px;}

/*澶╁埄椋庨噰*/
.demea{ overflow:hidden; zoom:1;}
.demea li{ float:left; width:189px; height:142px; margin:8px 10px 8px 25px;}
.demea li img{width:189px; height:142px;}

/*浜у搧涓績*/
.product-ul{ overflow:hidden; zoom:1;}
.product-ul li{ width:156px; height:162px; float:left; margin:4px 10px 12px 10px; overflow:hidden;}
.product-ul li a img{ width:150px; height:130px; padding:2px; border:1px solid #dbdbdb;}
.product-ul li a span{ height:27px; line-height:27px;font-size:12px; font-weight:normal; text-align:center;width:156px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;display:block}

.vre_l{width:152px;border: 1px solid #dbdbdb;float: left;height:152px;}
/*鍒嗛〉浠ｇ爜*/
.meneame {TEXT-ALIGN: center; PADDING: 3px; MARGIN: 3px;   COLOR: #1355af; FONT-SIZE:12px  }
.meneame A { background:url(../images/dd_19.jpg) repeat-x; BORDER: #c1d7ee 1px solid;  PADDING:3px 7px;  BACKGROUND-POSITION: 50% bottom; COLOR: #1355af; MARGIN-RIGHT: 3px;   }
.meneame A:hover {BACKGROUND:#1e62be; BORDER: #2f69b8 1px solid;  COLOR: #ffffff;}
.meneame A:active {BACKGROUND:#1e62be; BORDER: #2f69b8 1px solid;  COLOR: #ffffff;}
.meneame SPAN.current {BORDER: #2f69b8 1px solid;  BACKGROUND:#1e62be; PADDING:3px 7px;  COLOR: #ffffff;  FONT-WEIGHT: bold; MARGIN-RIGHT: 3px;  }
.meneame SPAN.disabled {BORDER: #b7bec4 1px solid;  PADDING: 3px 7px; COLOR: #8d8c8c;  MARGIN-RIGHT: 3px; }

/*鏂伴椈涓績*/

.new-ul{ margin:10px; margin-bottom:0px;}
.new-ul li{ height:30px; line-height:30px; overflow:hidden; zoom:1;border-bottom:1px dashed #ccc; padding:0px 8px; padding-left:15px; background:url(../images/tjtl_43.png) 4px 12px no-repeat;}
.new-ul li a{ float:left;}
.new-ul li span{ float:right; color:#999; }
.case-ul{ overflow:hidden; zoom:1; margin-top:15px; }
.case-ul li{ width:220px; float:left; height:30px; line-height:30px; margin-left:15px; font-size:14px;}
.cfl4{ padding-bottom:12px; border-bottom:1px dashed #ccc; font-size:14px; padding-left:8px; background:url(../images/gg.png) right center no-repeat; line-height:30px;}
.hb{ font-size:14px; color:#f60; margin-top:10px;}
.contact-us{ font-size:14px; line-height:26px;}
.contact-us dt{ font-weight:bold; color:#333;}

.detail h1{ font-size:18px; height:28px; margin-bottom:4px; background:none;}
.detail h2{ font-size:14px; margin-top:6px;}


h1.news-title{ font-size:24px; height:28px; line-height:28px; border-bottom:1px solid #ccc; text-align:center; margin-top:8px; padding-bottom:6px; background:none; }
.content{ margin-top:10px;}
.content p{ line-height:150%; text-indent:24px; line-height:26px; margin-top:4px;}

.attribute{ overflow:hidden;}
.attribute tr th{ vertical-align:top; text-align:right; padding:5px; line-height:18px;}
.attribute tr td{ text-align:left; vertical-align:top; padding:5px; overflow:hidden; line-height:18px;}
.attribute tr td input.text{ height:20px; border:1px solid #dcdcdc;}
.attribute tr td input{ vertical-align:middle;}

.detail_product_pic{ text-align:center; padding:20px; overflow:hidden;}

.right .box p{ font-size:12px; line-height:1.5; text-indent:2em;}

.more_xs{line-height:30px; height:30px;}
.more_xs span{background:url(../images/more_xs.png) no-repeat; cursor:pointer; text-align:center; color:#036;}
.more_xs span.xs{ background-position:150px 14px;}
.more_xs span.yc{ background-position:130px -17px;}

.ren_slider{width:960px;height:344px;position:relative;margin:0 auto;}
.ren_slider div.img{width:960px; height:344px;}
.ren_slider .renwnum{position:absolute; right:7px; bottom:7px; z-index:9999; color:#fff; overflow:hidden;width:100px;}
.ren_slider .renwnum li{float:left; width:17px; height:17px; margin-right:5px; display:inline; color:#86a2b7; cursor:pointer; line-height:15px; text-align:center; background:#ffffff;font-size:12px;font-family:"寰蒋闆呴粦";}
.ren_slider .renwnum .on{color:#ffffff; background:#7abae8;font-family:"寰蒋闆呴粦";font-size:12px;}

.scount ul{height:165px;}
.scount ul li{width:150px;float:left;margin-right:20px;}
.scount ul li a{display:block;width:154px;height:165px;}
.scount ul li a .nhr_pl{width:150px;height:130px;padding:1px;border:1px solid #ccccca;}
.scount ul li a span{width:154px;line-height:25px;display:block;text-align:center;overflow:hidden;text-overflow:ellipsis;-moz-text-overflow:ellipsis;white-space:nowrap;}
.tb_pcv{font-size:12px;line-height:28px;text-align:left;}
.nt_pfg{width:190px;height:22px;line-height:22px;border:1px solid #CCC;padding-left:5px;}
.nt_pfgt{width:500px;height:200px;line-height:22px;border:1px solid #CCC;padding-left:5px; vertical-align:top;}
.nt_pfm{width:80px;height:22px;line-height:22px;border:1px solid #CCC;padding-left:5px;}
.new_tt a{margin-right:8px;}
.new_tt a.on{color:#f16600;}
.product-ult{width:700px;padding:10px;}
.product-ult li{width:340px;float:left;margin-right:10px;margin-bottom:15px;height: 155px;}

.product-ult li a span{float:left;width:130px;margin-left:10px;word-break:break-all;table-layout:fixed;text-align:left;}


.banner_title{position:absolute;left:70px;top:40px;line-height:25px;z-index:9;}

table{margin:0 auto;}
.pro_liv{padding:15px;width:690px;}
.pro_liv table a{color:#333;padding-left:10px;}

.listright_p{width:725px;overflow:hidden;margin-bottom:20px;}
.listright_p ul{width:780px;}
.listright_p ul li{float:left;width:167px;margin-left:11px;margin-top:15px;}
.tjcp_cont_tp{width:165px;border:1px solid #ccc;background:#fff}
.tjcp_cont_tc{line-height:25px;overflow:hidden;width:165px;height:25px;text-align:center;margin-top:7px;}
.tjcp_cont_tc a{color:#5d5d5d;line-height:25px;overflow:hidden;width:165px;height:25px;}


.mess_txt{width:300px;height:28px;border:1px solid #cccccc;line-height:28px;font-size:12px;padding-left:5px;}
.mess_txtt{width:450px;height:120px;margin-bottom:10px;border:1px solid #cccccc;line-height:28px;font-size:12px;vertical-align:top;padding-left:5px;}
.vn_pct{width:70px;height:28px;border:1px solid #cccccc;line-height:28px;font-size:12px;padding-left:5px;}
.btn{height:28px;width:70px;cursor:pointer!important;}

.padding{ text-align:center;line-height:18px;padding:25px 0px;}
.padding span{ padding:5px; color:#5d5d5d;}
.padding span a{color:#5d5d5d;}

